
QGIS Application - Feature request #18332

Project Snapping Option should have both "All layers" and "Visible layers" options

2018-03-04 08:52 PM - sand thorn

Status: Open

Priority: Normal

Assignee:

Category: Editing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 26222

Description

Currently, "All layers" is actually "Visible layers" not quite literally "all".

There should be both options anyway.

History

#1 - 2018-03-06 12:02 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Subject changed from Project Snaping Option should have both "All layers" and "Visible layers" options to Project Snapping Option should have both 

"All layers" and "Visible layers" options

feature request?

#2 - 2018-03-06 01:23 PM - sand thorn

Giovanni Manghi wrote:

feature request?

Okey, a feature request it is.

The current behaviour should be named "Visible layers" not "All layers", it might be too little to open an issue though.

#3 - 2018-03-06 01:31 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Tracker changed from Bug report to Feature request
